
body {
    margin: 0px;
    padding: 0px;
    border: 0px;
    font: 16px Arial, Verdana, Helvetica, sans-serif;
    line-height: 26px;
    color: #444444;
    background: #0080FF url('../images/skin/blue/page/back_grad.gif') repeat-x top left;
}

#outer {
    position: relative;
    margin: 0 auto;
    width: 90%;
    padding: 0 0 0 20px;
    background: url('../images/skin/blue/page/left_edge.gif') repeat-y top left;
}

#inner {
    position: relative;
    margin: 0;
    padding: 0 20px 0 0;
    background: url('../images/skin/blue/page/right_edge.gif') repeat-y top right;
}

#outer div.osh {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 300px;
    background: url('../images/skin/blue/page/left_shadow.gif') no-repeat top left;
}

#inner div.ish {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20px;
    height: 300px;
    background: url('../images/skin/blue/page/right_shadow.gif') no-repeat top right;
}

#page {
    position: relative;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
}

#options {
    position: absolute;
    top: 30px;
    left: 50px;
    width: 50%;
    height: 30px;
    font-size: 12px;
}

#logo {
    display: block;
    position: absolute;
    top: 45px;
    right: 35px;
    width: 410px;
    height: 310px;
    background-image: url('../images/skin/blue/logo/cogs3.gif');
}

#logo:hover {
    background-image: url('../images/skin/blue/logo/cogspin.gif');
}

#logo_preload {
    background-image: url('../images/skin/blue/logo/cogspin.gif');
    width: 0px;
    height: 0px;
}

#logo:focus {
  outline: 0;
}

#headline {
    position: absolute;
    top: 205px;
    right: 215px;
    width: 300px;
    color: #888;
    font: bold 22px Arial, Verdana, Helvetica, sans-serif;
    text-align: right;
}

#contact {
    margin-left: -50px;
    padding: 100px 0 100px 50px;
    color: #0080FF;
    font: bold 16px Arial, Verdana, Helvetica, sans-serif;
    line-height: 30px;
    background: url('../images/skin/blue/logo/fadecog.gif') no-repeat 0px 90px;
}

#content {
    padding: 50px 50px 50px 50px;
    color: #444;
}

.dashred {
    border: 1px dashed red;
}

.dashgreen {
    border: 1px dashed green;
}

.dashblue {
    border: 1px dashed blue;
}


h2 {
    color: #888888;
}

p.about {
    font-size: 20;
    color: #888888;
    line-height: 28px;
}

p.intro {
    font-size: 18;
    margin: 20px 0px;
    color: #888888;
    line-height: 26px;
}



a {
    color: #0080FF;
    text-decoration: none;
}

a:visited {
    color: #002A80;
}

a:hover {
    color: #FF7F00;
}

a.ext {
    padding: 0 14px 0 0;
    background: url('../images/skin/blue/icons/extlink.gif') top right no-repeat;
}

a.ext:hover {
    background-image: url('../images/skin/blue/icons/extlinkroll.gif');
}

a.ext:visited {
    background-image: url('../images/skin/blue/icons/extseen.gif');
}

a.ext:visited:hover {
    background-image: url('../images/skin/blue/icons/extseenroll.gif');
}
div.panel {
    position: relative;
    margin-top: 50px;
    padding: 30px 30px 30px 115px;
    background-color: #dddddd;
    border: 1px solid #bbb;
}

div.panel div.cogless {
    position: absolute;
    left: 30px;
    top: 30px;
    width: 55px;
    height: 285px;
    background: #dddddd url('../images/skin/blue/panel/cogless.gif') no-repeat top left;
}

div.panel div.cog {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 40px;
    height: 40px;
    background-image: url('../images/skin/blue/panel/minicog3.gif');
}

div.panel div.cog:hover {
    background-image: url('../images/skin/orange/panel/minicog3.gif');
}

div.column {
    width: 48%;
    padding: 1px;
    border: 1px solid #bbbbbb;
    background-color: #eeeeee;
}

.left {
    float: left;
}

.right {
    float: right; 
}

div.surround {
    padding: 0px 30px;
}

div.clear {
    clear: both;
}

div.column a.ext {
    background-image: url('../images/skin/blue/icons/pane/extlink.gif');
}

div.column a.ext:hover {
    background-image: url('../images/skin/blue/icons/pane/extlinkroll.gif');
}

div.column a.ext:visited {
    background-image: url('../images/skin/blue/icons/pane/extseen.gif');
}

div.column a.ext:visited:hover {
    background-image: url('../images/skin/blue/icons/pane/extseenroll.gif');
}

#options span {
    margin-right: 3px;
}

#options a {
    margin: 0 3px;
}

#options #skinfo {
    margin-left: -10px;
    font-size: 10px;
    line-height: 12px;
    color: #aaa;
}

#blue_switch {
    color: #0080FF;
    color: #ddd;
}

#blue_switch a {
    color: #0080FF;
}

#blue_switch:hover {
    color: #0080FF;
}

#blue_switch a:hover {
    color: #0080FF;
}
#orange_switch {
    color: #FF7F00;
    color: #ddd;
}

#orange_switch a {
    color: #FF7F00;
}

#orange_switch:hover {
    color: #FF7F00;
}

#orange_switch a:hover {
    color: #FF7F00;
}
#purple_switch {
    color: #7F00FF;
    color: #ddd;
}

#purple_switch a {
    color: #7F00FF;
}

#purple_switch:hover {
    color: #7F00FF;
}

#purple_switch a:hover {
    color: #7F00FF;
}
#green_switch {
    color: #00BF00;
    color: #ddd;
}

#green_switch a {
    color: #00BF00;
}

#green_switch:hover {
    color: #00BF00;
}

#green_switch a:hover {
    color: #00BF00;
}
#grey_switch {
    color: #AAAAAA;
    color: #ddd;
}

#grey_switch a {
    color: #AAAAAA;
}

#grey_switch:hover {
    color: #AAAAAA;
}

#grey_switch a:hover {
    color: #AAAAAA;
}
#text_switch {
    color: #000000;
    color: #ddd;
}

#text_switch a {
    color: #000000;
}

#text_switch:hover {
    color: #000000;
}

#text_switch a:hover {
    color: #000000;
}


#blue_switch {
    color: #0080FF;
    font-weight: bold;
}

#blue_switch a {
    font-weight: bold;
}
